*/ http://www.rearbo.de - Webdesign, Logos, Bildbearbeitung, Sounds - Kontakt: info@rearbo.de */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}







body {

	background-color: #202020;
	background-image: url(img/skinz/bgbody.png);
	color: #F8FFEE;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	margin: 0;

}




/* ### text-styles ### */


a, a:visited, a:active {

	text-decoration: none;
	color: #787878;

}

a:hover, a:focus {

	text-decoration: underline;
	color: #EAC060;

}

h1 {

	font-family: Impact, Charcoal, sans-serif;
	font-size: 1.5em;

}

h2 {

	font-family: Impact, Charcoal, sans-serif;
	font-size: 1.3em;

}

h3 {
	
	font-family: Impact, Charcoal, sans-serif;
	font-size: 1.1em;

}

h4 {
	
	font-family: Impact,Charcoal,sans-serif;
	font-size: 1.8em;
	font-weight: lighter;
	line-height: 0.6;
	
}

h5 {
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 0.2em;
	color: #F0E0A0;
	
}



.sizer {
	
	line-height: 0.6;
	
}

.adress {
	
	line-height: 1.3;
	font-size: larger;
	
}

.albumtitle {

	font-family: Impact, Charcoal, sans-serif;
	font-size: 2.5em;
	line-height: 0.8;
	color: #D2B478;

}

.date {
	
	padding-bottom: 6px;
	font-family: 'Courier New', Courier, monospace;
	font-size: 1.2em;
	line-height: 0.4;
	text-decoration: underline;
	color: #E0E0E0;

}

.hlight1 {
	
	font-family: Impact, Charcoal, sans-serif;
	font-size: 1.8em;
	font-color: white;
	line-height: 0.4;
	
}

.hlight2 {
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 0.6;
	
}

.hlight3 {
	
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 0.2;
	color: #EAC060;
	
}

.hlight4 {
	
	font-size: larger;
	color: #D2B478;
	
}

.imgcover {
	
	float:left;
	margin-right:60px;
	border:12px solid black;

}



/* ### div-Styles ### */


#holder {

	background-color: black;
	margin: 0 auto 0 auto;
	width: 860px;
	padding: 0 20px 0 20px;

}


#header {

	padding-top: 20px;
	padding-bottom: 6px;

}

#nav {

	font-family: Impact, Charcoal, sans-serif;
	font-size: 1.4em;
	color: white;

}

#breadcrumnav {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color: #B8B8B8;
	margin-top: 12px;
	margin-bottom: -12px;

}

#content {

	width: 100%;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	
}

#contentmain {

	width: 600px;
	margin-right: 20px;
	float:left;

}

#contentright {

	padding-top: 2px;
	width: 240px;
	float: right;

}

.contentmainheader {

	width: 568px;
	height: 22px;
	background-image: url(img/skinz/boxheadline_l.png);
	font-family: Impact, Charcoal, sans-serif;
	font-size: 18px;
	line-height: 22px;
	padding-left: 32px;
	color: #C0C0C0;

}

.contentmainbox {

	width: 536px;
	padding-top: 1px;
	padding-bottom: 20px;
	padding-left: 32px;
	padding-right: 32px;
	font-size: 0.8em;
	line-height: 1.8;
	background-color: #181818;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
	behavior:url(border-radius.htc); /* Internet Explorer */

}

.contentrightheader {

	width: 208px;
	height: 22px;
	background-image: url(img/skinz/boxheadline_r.png);
	font-family: Impact, Charcoal, sans-serif;
	line-height: 22px;
	padding-right: 32px;
	color: #BB9672;
	text-align: right;

}

.contentrightbox {

	width: 200px;
	padding-top: 6px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #202010;
	margin-bottom: 20px;
	-webkit-border-radius: 10px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topright: 0;
	border-radius: 10px;
	border-top-right-radius: 0;
	behavior:url(border-radius.htc); /* Internet Explorer */

}

#blackbox {
	
	width: 560px;
	margin-top: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 0.8em;
	line-height: 1.8;
	background-color: black;
	
}

#hline {
	
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
	clear: both;

}

#footer {

	clear: both;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 80px;
	padding-left: 6px;
	padding-right: 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #B8B8B8;

}

.clear {
	
	clear: both;
	
}


/* ### content-styles ### */

#nav li {
	
	list-style:none;
	font-size: 1.0em;
	color: white;
	
}

#nav li:hover, #nav li:focus {
	
	font-size: 1.3em;
	color: #EAC060;
	
}

#nav a:hover, #nav a:focus {
	
	text-decoration: none;
	
}

.navlink, .navlink:active, .navlink:visited {
	
	color: white;
	
}

.navlink:hover, .navlink:focus {
	
	color: #D8A020;
	
}

#footer li {
	
	list-style: none;
	font-family: Tahoma, Geneva, sans-serif;
	
}








/*++++++++++++++++++++++*/
/* Styles for sublinks */
/*++++++++++++++++++++*/

.contentgraybox {

	width: 796px;
	padding-top: 12px;
	padding-bottom: 20px;
	padding-left: 32px;
	padding-right: 32px;
	font-size: 0.8em;
	line-height: 1.8;
	background-color: #181818;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
	behavior:url(border-radius.htc); /* Internet Explorer */

}

.contentblackbox {
	
	width: 796px;
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 2px;
	padding-bottom: 20px;
	background-color: black;
	
}

#barspacer {
	
	height: 1px;
	width: 796px;
	margin-bottom: -1px;
	
}

#disclaimer {
	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.5;
	color: white;
	
}

.hotspot1 {
	
	font-size: 1.1em;
	font-weight: bold;
	
}

.discotitle {
	
    font-family: "Courier New", Courier, monospace;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.6;
	color: #D2B478;
	margin-bottom: -6px;
	
}

.tracks {
	
	font-family: "Courier New", Courier, monospace;
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.1;
	color: white;
	
}

.tracklist {
	
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1.1em;
	line-height: 1.0;
	color: silver;
	
}

.imgdiscocover {
	
	margin-top: 24px;
	margin-left: 0;
	margin-right: 80px;
	float: left;
	
}

.imginlay {
	
	width: 300px;
	height: 150px;
	
}

.imginlay:hover {
	
	width: 444px;
	height: 222px;
	
}

.imginlaycard {
	
	width: 160px;
	height: 150px;
	
}

.imginlaycard:hover {
	
	width: 236px;
	height: 222px;
	
}

.cdlabel {
	
	width: 150px;
	width: 150px;
	
}

.cdlabel:hover {
	
	width: 222px;
	height: 222px;
	
}



.sitemapbox {
	
	list-style: none;
	width: 280px;
	margin: 6px;
	margin-left: -12px;
	float: left;
	font-size: 0.8em;
	
}

.sitemapbox ul {
	
	float:none;
	padding-left: -6px;
	
}

.sitemapboxaligner {
	
	margin-left: -25px;
	
}














